# retoor <retoor@molodetz.nl>

from devplacepy.routers.issues import attachments, comment, create, planning, status
from devplacepy.routers.issues.index import router

router.include_router(planning.router)
router.include_router(create.router)
router.include_router(comment.router)
router.include_router(status.router)
router.include_router(attachments.router)
